Subject: [Fwd: Query]

From: "Peter L. Jepson" <[email-masked]>
Date: Wed, 20 May 1998 09:19:29 -0400

I have been trying to reach you over the past few weeks to talk about
you access to sygw...when that failed we locked your account...call me
and we can work this out....before noon today though as I am out until
next week....
-- 
=================================
Peter Jepson 
Technical Services Manager
Computing & Media Services 
Skytop Office Building 
Syracuse University
Syracuse NY 13244-5300
Work: 315.443.1906
Fax: 315.443.2376
Email: [email-masked]
=================================

Subject: Query
From: "Peter L. Jepson" <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 1998 14:25:56 -0400

This login id (saleh) is used to access one of our administrative
machines (sygw) via rlogin from NPAC. The reason for this access to sygw
is no longer known to us so I need infomation on the purpose of this
access. In addition I need to inform you that we will be shutting off
many services deemed vunerable to attack (rlogin,rsh for example). In
the future telnet should be used....any info you can provide will be
appreciated...thanks
-- 
=================================
Peter Jepson 
Technical Services Manager
Computing & Media Services 
Skytop Office Building 
Syracuse University
Syracuse NY 13244-5300
Work: 315.443.1906
Fax: 315.443.2376
Email: [email-masked]
=================================